/* No comment provided by engineer. */
"(missing glyph)" = "(glyphe manquant)";

/* No comment provided by engineer. */
"All" = "Tout";

/* No comment provided by engineer. */
"Anchors" = "Ancres";

/* No comment provided by engineer. */
"Compare Family" = "Comparer la famille";

/* No comment provided by engineer. */
"Component Names" = "Noms de composantes";

/* No comment provided by engineer. */
"Glyph" = "Glyphe";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignorer si manquant dans un";

/* No comment provided by engineer. */
"Left Kerning Group" = "Groupe de crénage gauche";

/* No comment provided by engineer. */
"Missing in one" = "Manquant dans un";

/* No comment provided by engineer. */
"Right Kerning Group" = "Groupe de crénage droit";

/* No comment provided by engineer. */
"Update" = "Mettre à jour";

